@font-face {
    font-family: 'Verdana';
    src: url('/Verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('/Verdana Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Verdana', sans-serif;
    --bs-font-sans-serif: 'Verdana', sans-serif;
    --bs-body-font-family: 'Verdana', sans-serif;
    --heading-font-family: 'Verdana', sans-serif; 
}

@media only screen and (min-width: 1200px) {
  .section-schedule-results .image-overlay {background: var(--bs-primary);}
 }

.slick-arrow-controls { gap: .375rem }
@media only screen and (min-width: 992px) {
    html.secondary-color-light .component-title, html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand, 
    html.primary-color-light .component-title, html.primary-color-light .site-header .component-navbar-secondary .navbar-brand {    color: var(--bs-primary) !important;}
    .site-header .primary-nav-wrapper a{    opacity: 1 !important;}
    .archive-in-header .component-archive-link {    background: url("/assets/Texture_Component_Header-2-.png") no-repeat 100% 50% var(--bs-primary);}
    .section-container .page-details {    background: none !important;}
    .section-banners .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {background: var(--bs-primary);}
}

/* Mobile (991px and below) */
@media (max-width: 991px) {
    .site-header .navbar-toggler {    background: var(--bs-primary) !important;}
     .site-header .menu-active .navbar-brand {    background: var(--bs-primary);}

    .site-header .navbar-toggler .icon-bar {
        background: white;
    }
    
    .section-container .page-details { background:var(--bs-primary) !important; padding:0.5rem  }
}


/*move to theme*/

.component-aotw.layout-align .player .player-details .player-name { display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden }
.component-aotw.layout-align .player .player-headshot .headshot-wrapper { min-width: 150px }

@media only screen and (min-width: 576px) {
    .component-aotw.layout-align .player .player-headshot .headshot-wrapper { min-width: 250px }
    .section-featured-athletes .component-aotw.layout-align .player-headshot .headshot-holder img { height: 350px }
}

@media only screen and (min-width: 1200px) {
    .component-aotw.layout-align .player .player-headshot .headshot-wrapper { min-width: 350px }
    .section-featured-athletes .component-aotw.layout-align .player-headshot .headshot-holder img { height: 450px }
}

/*move to theme*/

/*.section-container .page-details {    background: url("/assets/Texture_Component_Header-2-.png") no-repeat 100% 50% var(--bs-primary);}*/
.section-event-countdown .component-countdown.layout-matchup .countdown-label{ opacity: 1 !important;}

@font-face {
    font-family: 'Verdana';
    src: url('/Verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('/Verdana Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Verdana', sans-serif;
    --bs-font-sans-serif: 'Verdana', sans-serif;
    --bs-body-font-family: 'Verdana', sans-serif;
    --heading-font-family: 'Verdana', sans-serif; 
}


@media only screen and (min-width: 992px) {
    html.secondary-color-light .component-title, html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand,
    html.primary-color-light .component-title, html.primary-color-light .site-header .component-navbar-secondary .navbar-brand {    color: var(--bs-primary) !important;}
    .site-header .primary-nav-wrapper a{     opacity: 1 !important;}
.component-headlines.layout-flow .slick-slide .read-more-button .btn {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-secondary);
    --bs-btn-active-color: #fff;
}
.section-container .page-details {    background: url("/assets/Texture_Component_Header-2-.png") no-repeat 50% 50% var(--bs-primary);}
.section-event-countdown .component-countdown.layout-matchup .countdown-label{ opacity: 1 !important;}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-secondary);
    --bs-btn-active-color: var(--bs-secondary);
}
    html.secondary-color-light .archive-link .btn-link {    --bs-btn-color: var(--bs-white);}
    .site-header .header-buttons button { color:var(--bs-primary)}
    html.secondary-color-light .section-social-icons .component-title{color: var(--bs-white) !important;}
}
  
/* UPDATE FEATURED ATHLETE BACKGROUND */
.section-featured-athletes {    overflow: hidden !important;    background: url(/assets/Texture_Featured_Athlete.png) no-repeat center center; background-size: cover;}

/* ========================================
   SCOREBOARD / SCHEDULE
   ======================================== */
.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary) !important}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   color: white !important; background: var(--bs-secondary);   bottom: 0px;}
.section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: #fff;}
html.secondary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link { color: white !important }

/* ========================================
   BANNERS
   ======================================== */
button.btn-block.btn.btn-link.slick-arrow {    background-color: var(--bs-primary);    color: #fff;}
button.btn-block.btn.btn-link.slick-arrow:hover,
button.btn-block.btn.btn-link.slick-arrow:focus {    background-color: var(--bs-primary);    color:var(--bs-secondary);}
html.secondary-color-light .component-headlines.layout-flow .slick-arrow {color: var(--bs-white) !important;}
html.secondary-color-light .component-headlines.layout-flow .slick-arrow:hover {color: var(--bs-secondary) !important;}
.section-social-icons .nav li a {color: var(--bs-primary);}
.section-social-icons .nav li a:hover {color: var(--bs-white);}


.site-header .primary-nav-wrapper .social-links a:hover {   color: var(--bs-secondary);}
.site-footer .social-icons-footer .nav-link:hover {   color: var(--bs-secondary);}
.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: #fff !important;}
.section-event-countdown {   display: none;}
section.section-wrapper.section-social-icons {    margin-bottom: 3rem;   margin-top: 1rem;}
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   color: var(--bs-primary);}
.section-standings, .section-parallax, .section-videos {   display: none;}

@media(max-width:991px){
    .site-footer .affiliate-logos ul {    justify-content: center !important;   grid-template-columns: auto;}
    html .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {    background: #fff !important;   color: var(--bs-primary) !important;}
    .component-headlines.layout-flow .slick-slide > div {    padding: 0;   background: var(--bs-primary);}
}



/**** 2 feb 2026 ******/


.section-hero .component-headlines.layout-flow .slick-active .card-body:after {   border-color: #fff;}
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand {    font-weight: bold;    color: var(--bs-primary);   text-transform: uppercase;}
.section-schedule-results .page-details {   display: none !important;}
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: #757575;}


@media(min-width:992px){
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a:hover {   color: var(--bs-secondary);}
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-secondary);}
    
}

@media(min-width:1200px) and (max-width:1600px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding-inline: 0.75rem;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   font-size: 1rem;}
    .component-navbar-primary.layout-standard .navbar .dropdown-menu {   min-width: 12rem;}
}


@media(max-width:991px){
    .section-schedule-results .archive-link .btn-link {    background: var(--bs-primary);   color: #fff;}
    .section-social-icons .section-container .page-details,  .section-featured-athletes .section-container .page-details {   background: transparent;}
}




